Zip archived failed -" Unfortunately your server configuration does not satisfy the requirements by MailWizz EMA."

pipar7342

New Member
Zip archived failed -" Unfortunately your server configuration does not satisfy the requirements by MailWizz EMA."
 

laurentiu

Active Member
Staff member Support Staff
Zip archived failed -" Unfortunately your server configuration does not satisfy the requirements by MailWizz EMA."
Mailwizz says the extension is missing please check your PHP configuration, maybe it is enabled for a certain php version but you are using another version
 

Rigo

New Member
I am still not getting this part. What do I do with this part? I can't move on to the next process.
 

twisted1919

Administrator
Staff member
@Rigo - The error says you don't have PHP's ZIP Archive extension enabled for your current PHP version. What @laurentiu says is that maybe you're using multiple PHP versions and that extension is enabled on one of them.

Anyway, you need to make sure that that extension is enabled.
If you aren't sure about it, ask your hosting and have them enable it for you.
The zip archive extension is a common extension, i don't see why it'd be missing unless it's been specifically disabled.
 
Top